‫ SUSE update for compat-openssl097g

IRCAD2012092182
ID: IRCAD2012092182                              
Release Date: 2012-09-12
Criticality level: Highly critical
Software:
SUSE Linux Enterprise Server (SLES) 10
Description:
SUSE has issued an update for compat-openssl097g. This fixes a vulnerability, which can be exploited by malicious people to potentially compromise an application using the library.
Solution
Apply updated packages via the zypper package manager.
- SUSE Linux Enterprise for SAP Applications 11 SP2:
zypper in -t patch slesapp2-compat-openssl097g-6749
- SUSE Linux Enterprise Desktop 11 SP2:
zypper in -t patch sledsp2-compat-openssl097g-6749
References:
SUSE-SU-2012:1149-1:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 23 شهریور 1391

امتیاز

امتیاز شما
تعداد امتیازها:0